<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>555791</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>376026</com:RegistrationNumber>
  <com:ApplicationDate>2019-05-06</com:ApplicationDate>
  <com:RegistrationDate>2019-10-23</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-05-06</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5557910.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>5.5.21</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>5.5.20</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>24</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přístroje na zpracování dat, počítače, přenosné počítače, notebooky, tablety (počítače), počítačový software, počítačové programy, počítačové sítě, počítačové systémy, počítačové programy pro používání internetu a celosvětové sítě, počítačové komponenty, počítačové paměti, elektronické součásti, počítačové čipy, počítačové modemy, počítačové servery, počítačové tiskárny, počítačové klávesnice, monitory, počítačové disky, počítačové softwarové aplikace, ke stažení, elektronické časopisy, informační technologie a audiovizuální, multimediální a fotografické přístroje, mobily, mobilní aplikace, software pro mobilní telefony, telekomunikační přístroje, přístroje na záznam zvuku, přístroje na záznam obrazu, audiovizuální přístroje, paměťová zařízení a média, optické přístroje a nástroje, měřicí přístroje, elektronické přístroje na kontrolu, monitorovací přístroje, elektronické řídící přístroje, pouzdra na telefony, pouzdra na přenos počítačů, pouzdra na brýle, brýle, sluneční brýle, brýle pro sportovní účely, chrániče hlavy pro sport, ochranné helmy pro sportovní účely</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zavazadla, cestovní zavazadla, tašky, cestovní tašky, sportovní tašky, nákupní tašky, pracovní tašky, kufry, cestovní kufry, batohy, turistické batohy, školní batohy, školní tašky, aktovky, kabelky, univerzální peněženky, kožené tašky a peněženky, klíčenky, ledvinky, cestovní vaky, sportovní vaky, sedlářské výrobky, deštníky, slunečníky, hole turistické</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">potřeby pro domácnost, kuchyňské potřeby, nádobí, kuchyňské nádoby, hrnce, mísy, lahve, cestovní láhve, tepelné izolační nádoby (termosky), sklenice na pití, hrnky, šálky, misky, kuchyňské formy, kartáče, hřebeny</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>24</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">textilie, látky, cestovní přikrývky, přikrývky (ložní), prošívané pokrývky, spací pytle, ložní prádlo, utěrky (textilní), ubrusy, závěsy, záclony</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy, sportovní oděvy, sportovní dresy, tepláky, oděvy pro volný čas, trička, tílka, kalhoty, krátké kalhoty, košile, halenky (blůzy), bundy, vesty, kabáty, nepromokavé oděvy, pláštěnky, pokrývky hlavy, čepice, čelenky (oděvy), spodní prádlo, trenýrky, funkční spodní prádlo, plavky, župany, ponožky, rukavice, opasky, kožené oděvy, obuv, sportovní obuv, obuv pro volný čas, turistická obuv, domácí obuv, plážová obuv a sandály</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">sportovní potřeby, sportovní potřeby a vybavení, sportovní chrániče, posilovači stroje, trenažéry na cvičení, hračky, stavebnice (hračky), hry, modely (hračky)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklama, reklamní služby poskytované prostřednictvím internetu, marketing, výrobkový marketing, internetový marketing, marketingový průzkum, obchodní průzkum, styk s veřejností, předvádění výrobků, podnikové organizační a ekonomické poradenství, obchodní poradenství, pomoc při řízení obchodní činnosti průmyslovým nebo obchodním firmám, automatizované zpracováni dat, správa počítačových databází, administrativní služby, personální poradenství, obchodní management, předváděcí akce a výstavy pro reklamní a obchodní účely, modeling pro reklamní účely nebo podporu prodeje, služby řízení obchodní činnosti v oblasti elektronického obchodování, distribuce prospektů a vzorků, maloobchodní prodej oděvů, maloobchodní prodej obuvi, maloobchodní prodej sportovního vybavení, maloobchodní prodej zavazadel, služby on-line maloobchodních prodejen v oblasti oděvů, velkoobchodní prodej oblečení, velkoobchodní prodej sportovního vybavení, velkoobchodní prodej obuvi, velkoobchodní prodej zavazadel</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-05-06</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>REJOICE s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Batelov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Zlín</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
